Skip to contents

# Haïti admin 1 centroids shapefile.

Source: `R/data.R`
`centroid_admin1.Rd`

A multipoint shapefile of Haiti's admin 1.

## Usage

    centroid_admin1

## Format

A sf multipoint object with 10 features and 9 fields:

ADM1_PC

  Admin 1 postal code.

ADM1_EN

  Full name in English.

ADM1_FR

  Full name in French.

ADM1_HT

  Full name in Haitian Creole.

ADM0_EN

  Country name in English.

ADM0_FR

  Country name in French.

ADM0_HT

  Country name in Haitian Creole.

ADM0_PC

  Country postal code.

ADM1_FR_UPPER

  Admin 1 French name - uppercase.

geometry

  Multipoint geometry.